@charset "utf-8";
/* Shinseyeon 20180625 */
/* 18-06-25 검색개선 */
body.ovh_hidden{overflow:hidden;position:fixed;top:0;left:0;height:100%;z-index:0; /* 2021-01-15 */ right:0;}

#newSearch{width:100%;height:100%;overflow:hidden;}
#newSearch>.search_mask{display:block;position:fixed;top:0;right:0;z-index:10000;width:100%;height:100%;box-sizing:border-box;}
#newSearch>.search_layer{display:block;position:fixed;top:0;right:0;z-index:10000;width:100%;height:100%;box-sizing:border-box;}
#newSearch>.search_layer .search_inner{overflow-x:hidden;overflow-y:auto;height:100%;background:#eee;position:relative;}

.search_inner .box_tb{background:#eee;padding:10px 0;}
.search_inner .box_t{background:#eee;padding-top:10px;}
.search_inner .box_b{background:#eee;padding-bottom:10px;}
.search_inner div[class^="box_"]>div{background:#fff;}

.search_inner .back{position:absolute;top:0;left:0;z-index:120;}
.search_inner .back button{display:block;width:45px;height:55px;background:url(../images/search/btn_back.png) no-repeat 50% 50%;background-size:12px 21px;color:transparent;overflow:hidden;}

.search_inner .newSearch_area{background:#fff;border-bottom:2px solid #56a900;padding:10px 0 9px;width:100%;height:36px;}
.search_inner .newSearch_area .search_text{margin:0 0 0 45px;position:relative;border:0 solid #b3b3b3;border-radius:0;background-color:#fff;z-index:1;}
.search_inner .newSearch_area .search_text.focused{border:0;}
.search_inner .newSearch_area .search_text>.input_area{padding:0;padding-right:77px;}
.search_inner .newSearch_area .search_text>.input_area>input{border:none;padding:0 3px;color:#111;font-size:18px;height:36px;line-height:30px;}
.search_inner .newSearch_area .search_text>.input_area>input::-ms-clear,
.search_inner .newSearch_area .search_text>.input_area>input::-ms-reveal {display:none;}
.search_inner .newSearch_area .search_text>.input_area>input::-webkit-search-decoration,
.search_inner .newSearch_area .search_text>.input_area>input::-webkit-search-cancel-button,
.search_inner .newSearch_area .search_text>.input_area>input::-webkit-search-results-button,
.search_inner .newSearch_area .search_text>.input_area>input::-webkit-search-results-decoration { display: none; }



.search_inner .newSearch_area .search_text>.input_area>input::-webkit-input-placeholder{color:#777;font-weight:normal;}
.search_inner .newSearch_area .search_text button{display:block;font-size:1px;}
.search_inner .newSearch_area .search_text button.btn_delete{width:15px;height:15px;position:absolute;top:10px;right:53px;background:url(../images/search/btn_delete.png) center center no-repeat;background-size:15px;color:transparent;}
.search_inner .newSearch_area .search_text button.btn_search{width:43px;height:21px;position:absolute;top:7px;right:0;margin-right:7px;background:url(../images/search/btn_search.png) 0px center no-repeat;background-size:auto 21px;color:transparent;}/*button*/

.search_inner .search_navi{position:relative;top:0;left:0;background:#fff;z-index:100;width:100%;border-bottom:1px solid #ddd;}
.search_inner .search_navi:before{display:block;position:absolute;top:0;left:0;width:100%;height:3px;content:"";z-index:1300;}
.search_inner .search_navi>ul{*zoom:1;}
.search_inner .search_navi>ul:after{content:"";display:block;clear:both;width:0px;height:0px;}
.search_inner .search_navi>ul>li{float:left;width:20%;text-align:center;}
.search_inner .search_navi>ul>li>button{padding:0 5px;}
.search_inner .search_navi>ul>li>button>span{display:block;padding:0 7px;height:40px;line-height:40px;color:#bbb;font-size:15px;font-weight:bold;}
.search_inner .search_navi>ul>li.on>button>span{color:#6eb327;background:url(http://image.kyobobook.co.kr/mimages/static2/images/common/bg/bg_header.png) no-repeat 50% bottom;}

.search_inner .search_navi.m1>ul>li{width:100%;}
.search_inner .search_navi.m2>ul>li{width:50%;}
.search_inner .search_navi.m3>ul>li{width:33%;}
.search_inner .search_navi.m3>ul>li:nth-child(2){width:34%;}

.newSearch_cont_wrap{width:100%;/* 2021-01-15 삭제 height:100%; */ display:none;}
.keyword_wrap{position:relative;overflow:hidden;background:#fff;}
.keyword_content{position:relative;width:100%;overflow:hidden;height:500px;}
.keyword_content>ul{position:absolute;width:99999px;height:auto;top:0;left:0;*zoom:1;}
.keyword_content>ul:after{content:'';display:block;clear:both;width:0px;height:0px;}
.keyword_content>ul>li{float:left;height:100%;}

.keyword_content .keyword_list{border-bottom:0;}
.keyword_content .keyword_list>ul>li{border-bottom:1px solid #eee;position:relative;}
.keyword_content .keyword_list>ul>li:last-child{border-bottom:0;}
.keyword_content .keyword_list>ul>li a{display:block;height:40px;box-sizing:border-box;margin-right:40px;padding:14px 0 0 10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#111;font-size:14px;}

.keyword_content .keyword_list .none_result{padding:30px 0;color:#111;font-size:15px;text-align:center;}

.keyword_lately{min-width:320px;}
.keyword_lately .keyword_save{padding:30px 0;text-align:center;}
.keyword_lately .keyword_save p{color:#111;font-size:15px;}
.keyword_lately .keyword_save p+span{display:block;margin-top:5px;color:#bbb;font-size:13px;}
.keyword_lately .keyword_list ul{margin:0 15px;}
.keyword_lately .keyword_list ul>li a{padding-left:15px;}
.keyword_lately .keyword_list ul>li button.delete{display:block;position:absolute;top:0;right:0;color:transparent;width:43px;height:40px;background:url(../images/search/btn_list_delete.png) center center no-repeat;background-size:13px;}
.keyword_lately .lately_btn{background:#eee;height:45px;padding:0 30px;width:calc(100% - 60px);display:table;}
.keyword_lately .lately_btn>div{display:table-cell;vertical-align:middle;}
.keyword_lately .lately_btn .btn_save{float:left;margin:13px 0 12px;}
.keyword_lately .lately_btn .btn_save p{display:inline-block;font-size:13px;vertical-align:top;cursor:pointer;}
.keyword_lately .lately_btn .btn_save p.txt_off {margin-left:3px;}
.keyword_lately .lately_btn .btn_wrap{float:right;margin:13px 0 12px;}
.keyword_lately .lately_btn .btn_wrap button.btn_white_s{border:0;background:#eee;padding:0;height:20px;line-height:20px;}
.keyword_lately .lately_btn .btn_wrap button span.delete_all{padding:0 16px 0 0;background:url(../images/search/ico_delete.png) right center no-repeat;background-size:9px auto;line-height:20px;}

/* The switch - the box around the slider */
.keyword_content .switch{position:relative;display:inline-block;width:32px;height:17px;}
.keyword_content .switch input{display:none;}
/* The slider */
.keyword_content .slider{position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background-color:#bbb;-webkit-transition:.4s;transition:.4s;}
.keyword_content .slider:before{position:absolute;content:"";height:15px;width:15px;left:16px;bottom:1px;background-color:white;-webkit-transition:.4s;transition:.4s;}
.keyword_content input:checked + .slider{background-color:#56a900;}
.keyword_content input:focus + .slider{box-shadow:0 0 1px #bbb;}
.keyword_content input:checked + .slider:before{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
/* Rounded sliders */
.keyword_content .slider.round{border-radius:17px;}
.keyword_content .slider.round:before{border-radius:50%;-webkit-transform:translateX(-15px);-ms-transform:translateX(-15px);transform:translateX(-15px);}

.keyword_content .now_sort{background:#fff;display:flex;display:-webkit-flex;width:100%;overflow:hidden;}
.keyword_content .now_sort>div{vertical-align:top;overflow:hidden;position:relative;}
.keyword_content .now_sort .sort_sex{position:relative;width:100px;height:40px;}
.keyword_content .now_sort .sort_sex:after{content:"";display:inline-block;position:absolute;top:0;right:10px;width:13px;height:40px;background:url(../images/search/ico_arrow_sort.png) no-repeat right center;background-size:auto 40px;}
.keyword_content .now_sort .sort_sex select{border:0;-webkit-appearance:none;background:url(../images/search/ico_arrow_gender.png) no-repeat 60px center;background-size:auto 4px;padding-left:20px;width:80px;height:40px;text-align:center;}
.keyword_content .now_sort .sort_sex button{display:block;}
.keyword_content .now_sort .sort_sex button:after{content:"";display:inline-block;position:absolute;top:0;right:23px;width:7px;height:40px;background:url(../images/search/ico_arrow_gender.png) no-repeat right center;background-size:auto 4px;}
.keyword_content .now_sort .sort_age{width:calc(100% - 100px);height:40px;}
.keyword_content .now_sort .sort_age>div{overflow:hidden;position:relative;}
.keyword_content .now_sort .sort_age>div ul{float:left;display:block;margin:0;font-size:0;white-space:nowrap;position:relative;}
.keyword_content .now_sort .sort_age>div ul>li{-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;width:44px;height:40px;line-height:20px;vertical-align:top;border:0;padding:10px 0;text-align:center;}
.keyword_content .now_sort .sort_age>div ul>li a{display:block;background:#fff;margin:0;width:auto;border-radius:10px;padding:0;height:20px;line-height:20px;color:#111;font-size:12px;text-align:center;}
.keyword_content .now_sort .sort_age>div ul>li:first-child{width:54px;}
.keyword_content .now_sort .sort_age>div ul>li:last-child{width:64px;}
.keyword_content .now_sort .sort_age>div ul>li.active a{background:#56a900;color:#fff;}

.sort_age .tag {position:relative;overflow:hidden;-webkit-overflow-scrolling:touch;overflow:hidden;overflow-x:auto;}
.sort_age .tag::-webkit-scrollbar{display:none;}
.sort_age .tag_list {float:left;display:block;white-space:nowrap;position:relative;margin-bottom:10px;}
.sort_age .tag_list li {-webkit-box-sizing:border-box;box-sizing:border-box;display:inline-block;height:27px;}
.sort_age .tag_list li:first-child{margin-left:15px;}
.sort_age .tag_list li:last-child{margin-right:14px;}
.sort_age .tag_list a {display:block;margin-right:1px;border-radius:15px;height:15px;padding:5px 10px;background-color:#fff;border:1px solid #ccc;color:#444;}

.keyword_content .now_sort .sort_age .txt-carousel{height:20px;}
.txt-carousel .owl-item{float:left;width:auto;}
.txt-carousel .owl-item .item{display:inline-block;}
.txt-carousel .owl-item .item>a{display:block;border-radius:10px;background:#fff;padding:0 7px;height:20px;line-height:20px;color:#111;text-align:center;}
.txt-carousel .owl-item .item.active a{background:#56a900;color:#fff;}
.txt-carousel .owl-controls{display:none;}

.keyword_now .keyword_list ul>li a{margin:0;padding-left:0;}
.keyword_now .keyword_list ul>li a>strong{display:inline-block;width:45px;color:#bbb;font-size:16px;text-align:center;}
.keyword_now .keyword_list ul>li:nth-child(1) a>strong,
.keyword_now .keyword_list ul>li:nth-child(2) a>strong,
.keyword_now .keyword_list ul>li:nth-child(3) a>strong{color:#56a900;}
.keyword_now .keyword_list .now_date{background:#eee;height:45px;line-height:45px;padding:0 30px;text-align:right;vertical-align:middle;}

.search_ad_banner{border-bottom:1px solid #eee;}
.search_ad_banner img{display:block;width:100%;height:auto;}

/*자동완성*/
.newSearch_auto_wrap{width:100%;/*height:100%;*/display:none;}
.newSearch_auto_list{background:#fff;}
.newSearch_auto_list ul{margin:0 15px;font-size:13px;}
.newSearch_auto_list ul>li{border-bottom:1px solid #e8e8e8;}
.newSearch_auto_list ul>li:last-child{border-bottom:0;}
.newSearch_auto_list ul>li a{display:block;box-sizing:border-box;height:40px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;color:#4c4c4c;padding:14px 15px 0 15px}
.newSearch_auto_list ul>li a .search_word{color:#56a900;}
.newSearch_auto_wrap .btn_wrap{background:#eee;margin:0;padding:0 30px 8px;text-align:right;}
.newSearch_auto_wrap .btn_wrap button.btn_white_s{border:0;background:#eee;padding:0;min-width:42px;}
.newSearch_auto_wrap .btn_wrap button span.close{padding:0 16px 0 0;background:url(../images/search/ico_close.png) right center no-repeat;background-size:9px auto;}

/* 20-12-17 삭제
button:focus {border:0;outline:0;}
*/

/* 2020-12-15 */
.search_inner .newSearch_area .search_text button.btn_delete {width:21px; right:117px; }
.search_inner .newSearch_area .search_text button.btn_search {width:31.5px; height:21px; position:absolute;top:7px; right:69px; background: url(http://image.kyobobook.co.kr/mimages/static2/images/search/btn_search_02.png) 0px center no-repeat; background-size: auto 21px; color:transparent;}
.search_inner .newSearch_area .search_text button.btn_voice {width:21px; height:21px; position:absolute;top:7px; right:45px; background: url(http://image.kyobobook.co.kr/mimages/static2/images/search/btn_search_02.png) -42px center no-repeat;  background-size: auto 21px; color:transparent;}
.search_inner .newSearch_area .search_text button.btn_barcode {width:21px; height:21px; position:absolute;top:7px; right:15px; background: url(http://image.kyobobook.co.kr/mimages/static2/images/search/btn_search_02.png) -72px center no-repeat; background-size: auto 21px; color:transparent;}
.search_inner .newSearch_area .search_text>.input_area>input .i_delete {right: 53px !important;}

/* 2021-01-11 추가 */
.search_inner .newSearch_area .search_text>.input_area {padding-right:140px;}
.search_inner .newSearch_area .search_text>.input_area input {outline-color: #fff; -webkit-tap-highlight-color:#fff; width:100%;}

/* 2021-01-14 추가 */
.search_inner .newSearch_area .search_text>.input_area input:focus {border:0; -webkit-appearance: none; -webkit-border-radius: 0; }

/* 2021-01-05 */
.search_inner .search_navi>ul>li>button {background:transparent;}

/* 2021-01-15 */
#newSearch>.search_layer .search_inner {box-sizing: border-box;}